Description

Dear Sir/Madam,

I would like to understand whether there is the possibility of identifying

non-coresidential relationships in BHPS for all the waves and USoc for waves 1 and 2.

I know that it is possible for USoc from wave 3 (w_ncrr1) and that there is a questions

on expectations from a relationship (also non coresident)

for 8th, 13th and 18th wave of BHPS (bw_nrpxpm1).

Thank you and best,

Lydia

History

#1 - 11/23/2018 11:31 AM - Stephanie Auty

- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to BHPS

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 11/27/2018 06:19 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Lydia  Palumbo

- % Done changed from 10 to 70

Dear Lydia,

Other questions you may find useful which were asked in the same waves as bw_nrpxpm1 (8, 13 and 18) were bw_nrpart, "The next few questions

are about the choices people make in their personal relationships. Do you have a steady relationship with a male or female friend who you think of as

your 'partner', even though you are not living together?" and bw_nrptim, "How long have you had this relationship with this person?"

Best wishes,

Stephanie

#3 - 11/28/2018 07:58 AM - Lydia  Palumbo

Ok, thank you.

So do you confirm that there is not the possibility of verifying the non co-residential relationships outside BHPS?

Thank you and best,

Lydia
